{
  "block.cuisinedelight.cuisine_skillet": "Кухня Сковорода",
  "cuisinedelight.ench.efficiency": "Эффективность позволяет добавлять более 1 элемента как 1 запись.",
  "cuisinedelight.ench.fire": "Огненный аспект позволяет готовить без плиты. Уровень I готовится медленнее.",
  "cuisinedelight.ench.shift": "Нажмите Shift, чтобы узнать подробности о зачаровании.",
  "cuisinedelight.ench.silk": "Шелковое прикосновение делает перемешивание более мягким.",
  "cuisinedelight.food_type.carb": "Штапель",
  "cuisinedelight.food_type.meat": "Мясо",
  "cuisinedelight.food_type.none": "Приправа",
  "cuisinedelight.food_type.seafood": "Морепродукты",
  "cuisinedelight.food_type.veg": "Овощной",
  "cuisinedelight.info.display": "Бонус насыщения: %sx-%sx",
  "cuisinedelight.info.max_time": "Максимальное время приготовления: %s сек.",
  "cuisinedelight.info.min_time": "Минимальное время приготовления: %s сек.",
  "cuisinedelight.info.nutrition": "Питание: %s на порцию",
  "cuisinedelight.info.overcook_penalty": "Штраф за перевар: -%s%%",
  "cuisinedelight.info.raw_penalty": "Штраф за необработанную подачу: -%s%%",
  "cuisinedelight.info.size": "Размер порции: %s порции",
  "cuisinedelight.info.stir_time": "Максимальный интервал перемешивания: %s сек.",
  "cuisinedelight.jei.food_type": "Принимает любую еду типа %s",
  "cuisinedelight.jei.ingredient_amount": "Сумма: %s",
  "cuisinedelight.jei.title": "Рецепт кухни",
  "cuisinedelight.msg.full": "Сковорода полная.",
  "cuisinedelight.msg.no_heat": "Невозможно готовить, так как сковорода не находится рядом с источником огня или не зачарована огненным аспектом.",
  "cuisinedelight.msg.not_ingredient": "Вы не сможете это приготовить.",
  "cuisinedelight.msg.place_help": "Нажмите Shift для размещения.",
  "cuisinedelight.tooltip.bad": "Несъедобный",
  "cuisinedelight.tooltip.burnt": "Ингредиент %s сгорел",
  "cuisinedelight.tooltip.display": "Нет данных о составе. Только для отображения",
  "cuisinedelight.tooltip.good": "Ингредиент %s хорошо приготовлен",
  "cuisinedelight.tooltip.overcooked": "Ингредиент %s переварен",
  "cuisinedelight.tooltip.plate": "Используйте [%s] для сбора еды.",
  "cuisinedelight.tooltip.raw": "Ингредиент %s немного сырой.",
  "cuisinedelight.tooltip.score": "Качество: %s%%",
  "cuisinedelight.tooltip.shift": "Нажмите Shift, чтобы узнать кулинарные подробности.",
  "cuisinedelight.tooltip.size": "Размер порции: %s",
  "cuisinedelight.tooltip.spatula": "Используйте [%s] для перемешивания ингредиентов, чтобы не допустить подгорания одной стороны.",
  "item.cuisinedelight.fried_egg": "Жареное яйцо",
  "item.cuisinedelight.fried_meat_and_melon": "Жареное мясо и дыня",
  "item.cuisinedelight.fried_mushroom": "Жареные грибы",
  "item.cuisinedelight.fried_pasta": "Жареная паста",
  "item.cuisinedelight.fried_rice": "Жареный рис",
  "item.cuisinedelight.ham_fried_rice": "Жареный рис с ветчиной",
  "item.cuisinedelight.meat_fried_rice": "Мясо Жареный Рис",
  "item.cuisinedelight.meat_pasta": "Мясные макароны",
  "item.cuisinedelight.meat_platter": "Мясное ассорти",
  "item.cuisinedelight.meat_with_seafood": "Мясо с морепродуктами",
  "item.cuisinedelight.meat_with_vegetables": "Мясо с овощами",
  "item.cuisinedelight.mixed_fried_rice": "Смешанный жареный рис",
  "item.cuisinedelight.mixed_pasta": "Смешанная паста",
  "item.cuisinedelight.plate": "Тарелка",
  "item.cuisinedelight.scrambled_egg_and_tomato": "Яичница и помидоры",
  "item.cuisinedelight.seafood_fried_rice": "Жареный рис с морепродуктами",
  "item.cuisinedelight.seafood_pasta": "Паста с морепродуктами",
  "item.cuisinedelight.seafood_platter": "Блюдо из морепродуктов",
  "item.cuisinedelight.seafood_with_vegetables": "Морепродукты с овощами",
  "item.cuisinedelight.spatula": "Шпатель",
  "item.cuisinedelight.suspicious_mix": "Подозрительный микс",
  "item.cuisinedelight.vegetable_fried_rice": "Жареный рис с овощами",
  "item.cuisinedelight.vegetable_pasta": "Овощная паста",
  "item.cuisinedelight.vegetable_platter": "Овощное ассорти",
  "itemGroup.cuisinedelight.cuisine": "Cuisine Delight"
}